body {
        margin: 0;
        padding: 10px;
        background-color: #fff;
        font-size: 16px;
	color: #fff;
    }

    #portfolio {
        width: 100%;
        margin: 0px auto;
        column-count: 6;
        /*欄數*/
        column-gap: 5px;
        /*每欄左右間隔*/
    }

    .all {
        text-align: center;
        padding: 5px;
        box-sizing: border-box;
        margin: 0 auto 5px; /*每欄上下間隔*/
        break-inside: avoid;
        /*定義頁面、列或是區域發生中斷時的元素表現方式。 auto->元素中斷、acoid->元素不中斷*/
	border: 1px solid #cccccc;
	box-shadow: 0 0 5px #000;
	border-radius: 5px;
        
    }


img {
        width: 100%;
        object-fit: cover;
        object-position: 50% 50%;
  }


.tile { 
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 350ms ease;
    transition: all 350ms ease;

}
.tile:hover { 

}

.scale-anm {
  transform: scale(1);
}

/*p{ 
  padding:10px; 
  border-bottom: 1px #ccc dotted; 
  text-decoration: none; 
  font-family: lato; 
  text-transform:uppercase; 
  font-size: 12px; 
  color: #333; 
  display:block; 
  float:left;
}*/

/*p:hover { 
  cursor:pointer; 
  background: #333; 
  color:#eee; }
*/
.tile img {
    max-width: 100%;
    width: 100%;
    height: auto;
    margin-bottom: 1rem;
  
}

.btn {
    font-family: Lato;
    font-size: 1rem;
    font-weight: normal;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    line-height: normal;
    padding: .5rem 1rem;
    margin: 0;
    height: auto;
    border: 1px solid;
    vertical-align: middle;
    -webkit-appearance: none;
    color: #fff; /*btn字型顏色*/
    background-color: rgba(200, 100, 200, 1);
}

.btn.selected {
    background-color: red; /*#EDD9C0*/
}

.btn:hover {
  text-decoration: none;
}


.btn:focus {
  outline: none;
  border-color: var(--darken-2);
  box-shadow: 0 0 0 3px var(--darken-3);
}

::-moz-focus-inner {
  border: 0;
  padding: 0;
}


.b2 {

padding: 10px;
}


